/* Localized versions of Info.plist keys */

CFBundleName = "MonKey Bilanz 2007 Standard installieren";
CFBundleShortVersionString = "MonKey Bilanz 2007 Standard installieren version 1.9.1";
CFBundleGetInfoString = "MonKey Bilanz 2007 Standard installieren version 1.9.1, Copyright 2002-2006 MindVision Software.";
NSHumanReadableCopyright = "Copyright 2002-2006 MindVision Software.";
